# Belarusian translation for ubuntu-gdm-themes
# Copyright (c) 2008 Rosetta Contributors and Canonical Ltd 2008
# This file is distributed under the same license as the ubuntu-gdm-themes package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: ubuntu-gdm-themes\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-04-03 14:41+0000\n"
"PO-Revision-Date: 2008-03-07 20:18+0000\n"
"Last-Translator: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>\n"
"Language-Team: Belarusian <be@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 15:09+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../Human/GdmGreeterTheme.desktop.in.h:1
msgid "Ubuntu Default Welcome Theme"
msgstr "Прадвызначаная тэма Ubuntu"

#: ../HumanCircle/GdmGreeterTheme.desktop.in.h:1
msgid "Ubuntu Optional Welcome Theme"
msgstr "Апцыянальная тэма Ubuntu"
